#leftDataTop {
    padding-top: 0;
    width: 100%;
    margin-bottom: 0;
    margin-top: 0;
    overflow: hidden;
    z-index: 999
}

#leftDataTop h2 {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 46px;
    float: left;
    background: #010616;
    font-weight: 700;
    color: #fff;
    font-size: 13px;
    padding-left: 10px;
    border: 1px solid #484848!important;
    border-bottom: 3px solid #e8b502!important
}

#leftDataTop ul {
    padding: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 34px;
    line-height: 33px;
    background: #0d1316;
    overflow: hidden;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #484848;
    border: 1px solid #484848!important
}

#leftDataTop ul li {
    display: inline
}

#leftDataTop ul li.prev {
    position: absolute;
    left: 0;
    top: 0;
    display: block
}

#leftDataTop ul li.next {
    position: absolute;
    right: 0;
    top: 0;
    display: block
}

#leftDataTop ul li a {
    color: #fff !important;
    display: inline-block;
    padding: 0 2px;
    height: 33px;
    line-height: 33px;
    font-weight: 700;
    font-size: 12px;
    cursor: pointer;
}

#leftDataTop ul li a:link,#leftDataTop ul li a:visited {
    color: #fff
}

#leftDataTop ul li a:hover {
    color: #fff
}

#leftDataTop ul li a.on {
    color: #fff;
    text-decoration: underline
}

#leftDataTop dl {
    width: 100%;
    border: 1px solid #333
}

#leftDataTop dl dt {
    background: #f9f9f9;
    padding: 10px;
    text-align: left;
    overflow: hidden
}

#leftDataTop dl dt a {
    display: inline-block;
    padding: 4px;
    font-size: 12px
}

#leftDataTop dl dt a:link,#leftDataTop dl dt a:visitied {
    color: #fff
}

#leftDataTop dl dt a:hover {
    color: #fff
}

#leftDataTop dl dt a.on {
    color: #2d94fb;
    text-decoration: underline;
    font-weight: 700
}

#leftDataTop dl dd {
    width: 100%;
    overflow: hidden
}

#leftDataTop dl dd table {
    width: 100%
}

#leftDataTop dl dd table thead th {
    height: 24px;
    text-align: center;
    font-weight: 400;
    color: #fff;
    background: #0d1316;
    border-bottom: 1px solid #333;
    font-size: 11px
}

#leftDataTop dl dd table tbody th {
    padding-left: 15px;
    color: #fff;
    font-family: verdana;
    font-size: 10px;
    border-bottom: 1px solid #333
}

#leftDataTop dl dd table tbody tr.first {
    background: #0d1316
}

#leftDataTop dl dd table tbody tr {
    background: #0d1316
}

#leftDataTop dl dd table tbody tr.first th {
    padding-left: 15px;
    color: #fff
}

#leftDataTop dl dd table tbody td {
    height: 27px;
    text-align: center;
    border-bottom: 1px solid #333;
    color: #fff;
    font-size: 11px
}

#leftDataTop dl dd table tbody tr.first td {
    font-weight: 700
}

#leftDataTop dl dd table tbody tr:hover {
    background: #000
}

#leftDataTop dl dd table tbody td.left {
    text-align: left
}

#leftDataTop dl dd a.more {
    height: 40px;
    line-height: 40px;
    display: block;
    clear: both;
    text-align: center;
    color: #fff;
    font-weight: 700
}

#leftDataTop dl dd a:hover.more {
    color: #fff
}


#leftLanking {
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden
}

#leftLanking h2 {
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    height: 50px;
    line-height: 49px;
    float: left;
    background: #010616;
    font-weight: 700;
    color: #fff;
    font-size: 13px;
    padding-left: 10px;
    border: 1px solid #484848!important;
    border-bottom: 3px solid #e8b502!important
}

#leftLanking ul {
    border: 1px solid #484848!important;
    width: 100%;
    height: 34px;
    line-height: 33px;
    background: #0d1316;
    overflow: hidden;
    position: relative;
    text-align: center;
    border-bottom: 1px solid #0d1316
}

#leftLanking ul li {
    display: inline
}

#leftLanking ul li.prev {
    position: absolute;
    left: 0;
    top: 0;
    display: block
}

#leftLanking ul li.next {
    position: absolute;
    right: 0;
    top: 0;
    display: block
}

#leftLanking ul li a {
    color: #fff !important;
    display: inline-block;
    padding: 0 2px;
    height: 33px;
    line-height: 33px;
    font-weight: 700;
    font-size: 12px;
    cursor: pointer;
}

#leftLanking ul li a:link,#leftLanking ul li a:visited {
    color: #fff
}

#leftLanking ul li a:hover {
    color: #fff
}

#leftLanking ul li a.on {
    color: #fff;
    text-decoration: underline
}

#leftLanking dl {
    width: 100%;
    border: 1px solid #333
}

#leftLanking dl dt {
    background: #0d1316;
    padding: 10px;
    text-align: left;
    overflow: hidden
}

#leftLanking dl dt a {
    color: #fff !important;
    display: inline-block;
    padding: 4px;
    font-size: 12px;
    cursor: pointer;
}

#leftLanking dl dt a:link,#leftLanking dl dt a:visitied {
    color: #fff
}

#leftLanking dl dt a:hover {
    color: #fff
}

#leftLanking dl dt a.on {
    color: #fff;
    text-decoration: underline;
    font-weight: 700
}

#leftLanking dl dd {
    width: 100%;
    overflow: hidden;
    background: #0d1316
}

#leftLanking dl dd table {
    width: 100%;
    border-top: 2px solid #333;
    margin-bottom: 10px;
}

#leftLanking dl dd table thead th {
    height: 24px;
    text-align: center;
    font-weight: 400;
    color: #fff;
    background: #0d1316;
    border-bottom: 1px solid #333;
    font-size: 11px
}

#leftLanking dl dd table tbody th {
    color: #fff;
    font-family: verdana;
    font-size: 10px;
    border-bottom: 1px solid #333;
    text-align: center;
}

#leftLanking dl dd table tbody tr.first th {
    color: #fff;
}

#leftLanking dl dd table tbody td {
    height: 27px;
    text-align: center;
    border-bottom: 1px solid #333;
    color: #fff;
    font-size: 11px
}

#leftLanking dl dd table tbody tr.first td {
    font-weight: 700
}

#leftLanking dl dd table tbody tr:hover {
    background: #000
}

#leftLanking dl dd table tbody td.left {
    text-align: left
}

#leftLanking dl dd table tbody td.left>img {
    height: 20px
}

#leftLanking dl dd a.more {
    height: 40px;
    line-height: 40px;
    display: block;
    clear: both;
    text-align: center;
    color: #fff;
    font-weight: 700
}

#leftLanking dl dd a:hover.more {
    color: #fff
}
